A.m:link { color:#000000; text-decoration:none}
A.m:visited { color:#000000; text-decoration:none}
A.m:active { color:#000000; text-decoration:none}
A.m:hover {color:#0000E1; text-decoration:none}

A.s:link { color:#0000CD; text-decoration:none}
A.s:visited { color:#0000CD; text-decoration:none}
A.s:active { color:#0000CD; text-decoration:none}
A.s:hover {color:#6666FF; text-decoration:none}

.catcaps  {
	font-size: 12pt;
	font-family: Arial,Helvetica;
	color: #0000CD;
	font-weight: bold;
}
.catcaps2  {
	font-size: 10pt;
	font-family: Arial,Helvetica;
	color: #0000CD;
	font-weight: bold;
}
.ccaps2hov  {
	font-size: 10pt;
	font-family: Arial,Helvetica;
	color: #6666FF;
	font-weight: bold;
	text-decoration : none;
}
.catblack  {
	font-size: 10pt;
	font-family: Arial,Helvetica;
	color: #000000;
	font-weight: bold;
}
.catblknorm  {
	font-size: 10pt;
	font-family: Arial,Helvetica;
	color: #000000;
	font-weight: normal;
}
.catcapsblack  {
	font-size: 11pt;
	font-family: Arial,Helvetica;
	color: #000000;
	font-weight: bold;
	text-decoration : none;
}
.ccbhover  {
	font-size: 11pt;
	font-family: Arial,Helvetica;
	color: #0000CD;
	font-weight: bold;
	text-decoration : none;
}